Thread Verfasser: Nadowo
Thread ID: 107
Thread Info
Es gibt 34 Beiträge zu diesem Thema, und es wurde 17012 Mal angesehen.

 Thema drucken
Neue Version mit alten Inhalten?
Sina
wenn man alles folgt sollte sowas nicht passieren ich habe es sogar schon geschafft von 7.00.06 auf die .7.02.06 gemacht aber man muss alles so machen wie es dir beschrieben wird sonst wird das nie was, wie Dat Tunes schon schrieb nie auf geben man kann echt nur lernen drauß. Jeder fängst mal klein an und kann nur dazu lernen.
https://www.youtube.com/watch?v=uT-hB...T-hBZXTwEI

Ein Themes Freak erstellerin (lernerin).
 
Nadowo
Ja, ich habe alle Updates nach und nach gemacht und auch die Cookie Dingens in die confic eingefügt, bis dahin ging auch alles gut, nur sagt mir das dämliche Script ich solle ein paar Datein und Ordner Löschen, was ich treudoof wie ich nunmal bin auch getan habe.
Und sie da, ich hatte auf der Linken Seite keine Navi mehr. Klasse.
Und wie gesagt 7 Stunden ohne Erfolgserlebnis, sind mehr als nervig.
 
Sina
das thema hatten wir schon mal die dateien sagt er sollst du löschen aber ich habe es nie gemacht und es ging alles super danach
https://www.youtube.com/watch?v=uT-hB...T-hBZXTwEI

Ein Themes Freak erstellerin (lernerin).
 
Dat Tunes
Werde mir den Updateverlauf morgen mal anschauen, den das mit dem Löschen ist mir immernoch mehr als korriuos.
Dieses Thema durch ein Update hatten wir schon in einen Thema hier und dort sollen Dateien gelöscht werden, die eigendlich benötigt werden, den im Aktuellen Core sind diese weiterhin enthalten und im Update soll man diese löschen.

Was für mich da wohl eher eine Logik ergeben würde, ist wenn die Dateien neu eingepflegt werden müssen, da dort evtl. Sicherheitslücken sein könnten, was aber nach mehreren aussagen von Usern ebend nicht der Fall ist und Sie die Dateien löschen.

Was genaues werde ich dazu aber erst morgen sagen können, werde ein Update versuch starten von 7.01.05 auf die letzte Release.
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht.
Was lernen wir ?
Wir entfernen einfach den Nutzer und das Problem ist gelöst !

Sollte das Problem nicht gelöst sein, WD40! WD40 hilft immer !
 
Nadowo
Wie ich schon sagte, ich war so treudoof und habe es befolgt, weil ich sonst hier wieder als Depp hingestellt werde.
Und dazu habe ich auch keine Lust, denn ich bezeichne hier auch niemand als Depp.

Bei einer anderen Installation geht es erst gar nicht:

Zitat: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLLATE' at line 10You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLLATE' at line 14You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLLATE' at line 11You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'COLLATE' at line 7Datenbank Upgrade beendet.


Da bekomme ich dieses Meldung.
Bearbeitet von Nadowo am 06.01.2014 um 22:55
 
Dat Tunes
Als Depp , Noob, DAU oder ähnliches wird bei uns keiner hier hingestellt.
Fehler passieren und die sind ebend Menschlich.

Edit:
Welche MySql Version ist bei dir vorhanden ?
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht.
Was lernen wir ?
Wir entfernen einfach den Nutzer und das Problem ist gelöst !

Sollte das Problem nicht gelöst sein, WD40! WD40 hilft immer !
 
Nadowo
Nun Dat Tunes, wenn mir jemand unterstellt ich hätte die Updates nicht nach und nach gemnacht, obwohl es mir jemand dringend geraten hat, kommt es für mich aufs gleich raus, als ob man mich als Depp hinstellt.

Mysql ist 5.1.72

Daran kann es aber nicht liegen, weil bei meinen ersten Versuchen, ist der gleiche Server und alles andere auch.
 
Dat Tunes
Naja, zwischen unterstellung oder vermutung, das kann man nun hinstellen wie man möchte. Da ich Lay aber sehr gut kenne und er eine recht trockene Schnauze hat, sagt er ebend das was er denkt, auch wenn es nicht böse gemeint ist, zumindest in 90% der Fällen. Den Verdacht hatte ich zu dem Zeitpunkt auch erst, wollte es auch schreiben aber da war jemand ebend schneller.

An der Version liegt es definitiv nicht.
Bei Update auf welcher Version ist das passiert ?
Kann mir nur vorstellen, das es durch einen Fehler von TYPE entsteht, da nach dem neuen stand dann ENGINE genutzt wird, wie es auch bei Infusionen der Fall ist, die nicht Installiert werden können. Sprich der Fehler ist in der Update Datei dann enthalten, bei den Updateprozess sind noch abfragen mit TYPE=MyISAM statt mit ENGINE=MyISAM.

Wie gesagt, warte mal morgen ab, ich denke Morgen Abend kann ich genaueres mal zum Update Prozess sagen und auch mit dem Löschen der Dateien usw.

Läuft nach dem Update den die Seite noch Fehlerfrei oder macht Sie nun Probleme ?
Das Problem ist nicht das Problem, das Problem ist der Nutzer, der das Problem verursacht.
Was lernen wir ?
Wir entfernen einfach den Nutzer und das Problem ist gelöst !

Sollte das Problem nicht gelöst sein, WD40! WD40 hilft immer !
 
Sina
wie schon mal geschrieben mal soll nicht gleich die dateien löschen erst wenn man genau weiß ob man es machen soll. an die Mysql glaube ich liegt es nicht sondern weil er auf leute hört die es noch nie gemacht haben.
https://www.youtube.com/watch?v=uT-hB...T-hBZXTwEI

Ein Themes Freak erstellerin (lernerin).
 
Nadowo
Zitat: Dat Tunes schrieb:
Läuft nach dem Update den die Seite noch Fehlerfrei oder macht Sie nun Probleme ?


Nach dem Update lief gar nichts mehr, mußte von meiner DB ein Backup machen.

@ Sina, auf wen höre ich denn? Ich habe außer hier niemanden der mir helfen könnte.

Übrigens es geht um dise Seite, die mir zu wichtig ist um sie kaputt zu machen:

http://matos-tierschutz.de/news.php
 
Sina
ich schrieb doch schon mal lösche die dateien nicht gleich lass die drin und mache weiter mit den updates viele machen den fehler und löschen gleich alles. ja weil du sowas geschrieben hattest das du auf jemanden gehört hast.
https://www.youtube.com/watch?v=uT-hB...T-hBZXTwEI

Ein Themes Freak erstellerin (lernerin).
 
Nadowo
Ich schrieb, das ich auf das Script gehört habe Sina.
Und ich konnte ja nicht weiter machen, weil ich eine Seite mit Fehlermeldungen hatte und das Update ja fehl geschlagen ist.
Ist aber auch egal, ich behalte die alte Version.
Aus dem Alter bin ich raus das ich mir mit sowas die Nerven ruiniere. Wink
 
Sina
versuche es erst mal local (XAMPP) oder lass es mal andere leute machen es schon mal gemacht haben, jeder fängt mal klein an da kann man nicht gleich alles so ging es uns allen mal.
https://www.youtube.com/watch?v=uT-hB...T-hBZXTwEI

Ein Themes Freak erstellerin (lernerin).
 
Nadowo
Wie schon erwähnt, ich behalte die alte Version. Ich wollte die Neue auch nur deshalb weil alle Infusionen nur noch für die Neue geschrieben werden aber ich brauch eh nicht mehr als drauf ist. Wink
 

Springe ins Forum: